=== modified file 'bzr.py'
--- bzr.py	2005-03-11 06:36:25 +0000
+++ bzr.py	2005-03-11 23:19:34 +0000
@@ -235,6 +235,13 @@
         firstrev = b.get_revision(history[0])
         age = int((time.time() - firstrev.timestamp) / 3600 / 24)
         print '  %5d day%s old' % (age, plural(age))
+        print '  first revision: %s' % format_date(firstrev.timestamp,
+                                                 firstrev.timezone)
+
+        lastrev = b.get_revision(history[-1])
+        print '  latest revision: %s' % format_date(lastrev.timestamp,
+                                                    lastrev.timezone)
+        
     
 
 

